await seam.clientSessions.grantAccess({
client_session_id: "3ada79d3-2848-4320-b2ef-a82e1e6dafac",
user_identifier_key: "jane_doe",
connected_account_ids: ["c35ecf64-474a-466a-95a6-7b35cb4c8bb4"],
connect_webview_ids: ["dad03fb2-f801-449c-ab88-0529728c7c38"],
user_identity_id: "bde98963-3615-4e92-943e-17de3017232b",
});
/*
// void
*/Client Sessions
Grant Access to a Client Session
Grants a client session access to one or more resources, such as Connect Webviews, user identities, and so on.
You must include at least one request parameter.
PATCH
/
client_sessions
/
grant_access
await seam.clientSessions.grantAccess({
client_session_id: "3ada79d3-2848-4320-b2ef-a82e1e6dafac",
user_identifier_key: "jane_doe",
connected_account_ids: ["c35ecf64-474a-466a-95a6-7b35cb4c8bb4"],
connect_webview_ids: ["dad03fb2-f801-449c-ab88-0529728c7c38"],
user_identity_id: "bde98963-3615-4e92-943e-17de3017232b",
});
/*
// void
*/Authorizations
api_keypersonal_access_token
Body
application/json
IDs of the Connect Webviews that you want to associate with the client session.
IDs of the connected accounts that you want to associate with the client session.
ID of the user identity that you want to associate with the client session.
Response
200
OK
Was this page helpful?